.hero.svelte-1daibh8.svelte-1daibh8 {
    overflow: hidden;
    container-type: inline-size;
    container-name: card-size;
    display: flex;
    flex-direction: column;
    position: relative;
    color: var(--white);
    background: var(--grey-500);
    border-radius: var(--border-radius-md)
}

.hero.svelte-1daibh8>a:focus-visible .wrapper.svelte-1daibh8 {
    border: var(--border-radius-sm) solid var(--white);
    border-radius: var(--border-radius-md)
}

.hero.svelte-1daibh8>a:focus-visible .content-wrapper.svelte-1daibh8 {
    padding: .625rem
}

.content-wrapper.svelte-1daibh8.svelte-1daibh8 {
    display: flex;
    flex-direction: column;
    padding: var(--space-3);
    z-index: 1
}

.content.svelte-1daibh8.svelte-1daibh8 {
    display: flex;
    flex-direction: column;
    height: 100%;
    row-gap: var(--space-0-5)
}

.badge-content.svelte-1daibh8.svelte-1daibh8 {
    margin-bottom: var(--space-2)
}

.wrapper.svelte-1daibh8.svelte-1daibh8 {
    display: grid;
    grid-template-columns: 50% 50%;
    position: relative;
    height: 12rem;
    overflow: hidden;
    transform: scale(1)
}

.minimal.svelte-1daibh8 .wrapper.svelte-1daibh8 {
    grid-template-columns: calc(60% - 20px) 40%;
    column-gap: 20px;
    height: 100%
}

.wrapper.svelte-1daibh8.svelte-1daibh8:hover {
    opacity: .9
}

.description-wrapper.svelte-1daibh8.svelte-1daibh8 {
    margin-top: var(--space-1)
}

.description-wrapper.svelte-1daibh8>span:first-child {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical
}

.button-wrapper.svelte-1daibh8.svelte-1daibh8 {
    margin-top: auto;
    width: fit-content;
    background-color: var(--grey-500)
}

.img-wrap.svelte-1daibh8.svelte-1daibh8 {
    position: relative
}

.img-wrap.svelte-1daibh8 img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: contain;
    object-position: right
}

.img-inner.svelte-1daibh8.svelte-1daibh8 {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
    width: 100%
}

@container card-size (width > 21.5rem) {
    .wrapper.svelte-1daibh8.svelte-1daibh8 {
        grid-template-columns: 45% 55%
    }
    .minimal.svelte-1daibh8 .wrapper.svelte-1daibh8 {
        grid-template-columns: calc(60% - 20px) 40%;
        column-gap: 20px
    }
    .hero.svelte-1daibh8>a:focus-visible .content-wrapper.svelte-1daibh8 {
        padding: .875rem
    }
    .description-wrapper.svelte-1daibh8.svelte-1daibh8 {
        margin-top: var(--space-1)
    }
    .description-wrapper.svelte-1daibh8>span:first-child {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        line-clamp: 3;
        -webkit-box-orient: vertical
    }
    .wrapper.svelte-1daibh8.svelte-1daibh8 {
        height: 13.75rem
    }
    .minimal.svelte-1daibh8 .wrapper.svelte-1daibh8 {
        height: 100%;
        min-height: 150px
    }
    .content-wrapper.svelte-1daibh8.svelte-1daibh8 {
        padding: var(--space-4)
    }
}